*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  vertical-align: baseline;
  font-size: 13px;
  line-height: 1;
  list-style: none;
  list-style-type: none;
  font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "Times New Roman", serif;
  text-decoration: none;
  color:black;
}
p,h1,h2,h3,h4,h5,h6,a{
  display: inline-block;
  margin: 0;
  padding: 0;
}
a{
  cursor: pointer;
}

img {max-width : 100%; height: auto;}

body{
  width: 100%;
  position: relative;
}
.head_menu_mobile{
  display: none;
}
.wrapper{
  z-index: 2;
}
.wrap_head_line{
  position: fixed;
  width: 100%;
  background-color: white;
  z-index: 10;
}
.head-bg{
  width: 100%;
  height: 665px;
  background-color: #E4D39F;
}
.head-wrap{
  width: 987px;
  height: 665px;
  margin: auto;
  padding-top: 34px;
  position: relative;
}
.head-line{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.head-text{
  width: 100%;
  height: 34px;
  padding-right: 5px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: black;
}
.head-text p{
  font-size: 13px;
  color: white;
  padding: 0 13px;
}
.sns{
  width: auto;
  height: auto;
  display: flex;
  align-items: center;
}
.sns a{
  margin-right: 13px;
}
.sns a i.fa{
  color: white;
  font-size: 21px;
}
.form-link{
  width: 199px;
  padding: 0 13px;
  text-align: center;
  cursor: pointer;
}
.form-link i{
  padding-right: 5px;
}
header{
  width: 100%;
  height: 89px;
  margin-bottom: 21px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 2;
}
.logo{
  width: 250px;
  height: 89px;
}
.logo-img{
  width: 100%;
  height: 100%;
}
.logo-img h1{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 24px;
}
.logo-img h1 img{
  width: auto;
  height: auto;
  margin-right: 16px;
}
.global-nav{
  width: 610px;
  height: 89px;
  display: flex;
  justify-content: flex-end;
  align-items: stretch;
}
.global-nav nav{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.global-nav ul{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.global-nav ul li{
  width: auto;
  height: auto;
  text-align: center;
  cursor: pointer;
  position: relative;
}
.global-nav ul li::before{
  width: 0;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  background-color: black;
  transition: 0.7s;
}
.global-nav ul li:hover::before{
  width: 100%;
  transition: 0.7s;
}
.global-nav ul li a{
  width: 100%;
  height: auto;
  font-size: 13px;
  line-height: 2.617;
}

.logo_mobile{
  display: none;
}
.global-nav_mobile{
  display: none;
}

.heading-text {
  position: relative;
}
.heading-text h2{
  position: absolute;
  width: 310px;
  height: auto;
  top: 144px;
  left: 0;
  z-index: 2;
}

.swiper-container{
  width: 987px;
  height: 521px;
  margin-right: 0;
}
.swiper-slide{
  height: 521px;
  text-align: right;
}
.swiper-slide img{
  width: 987px;
  height: auto;
}
.pagination{
  text-align: right;
  position: absolute;
  z-index: 10;
}
.swiper-pagination-bullet-active{
  background-color: white;
}
.about{
  width: 100%;
  height: 610px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.about-wrap{
  width: 987px;
  height: 521px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.about-info{
  width: 377px;
  height: 521px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
}
.about-heading{
  text-align: center;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.about-heading h2{
  width: 100%;
  font-size: 21px;
  letter-spacing: 1px;
  line-height: 6.8535;
  border-top: 3px solid #BABCBC;
}
.about-text{
  text-align: center;
  height: 233px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.about-text p{
  width: 323px;
  font-size: 13px;
  line-height: 2.617;
  letter-spacing: 1.618px;
}
.btn-more-info{
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.btn-more-info p{
  width: 144px;
  text-align: center;
  font-size: 13px;
  line-height: 2.617;
  border: 3px solid #D5B96F;
  color: #D5B96F;
  cursor: pointer;
}
.icon-1{
  position: absolute;
  right: 139px;
  cursor: pointer;
}
.icon-1 i{
  font-size: 21px;
  color: #D5B96F;
  padding-bottom: 3px;
  z-index: 2;
}

.icon-2,.icon-3,.icon-4,.icon-5,.icon-6,.icon-7{
  position: absolute;
  right: 55px;
  cursor: pointer;
}
.icon-2 i,.icon-3 i,.icon-4 i,.icon-5 i,.icon-6 i,.icon-7 i{
  font-size: 21px;
  color: #D5B96F;
  padding-bottom: 3px;
  z-index: 2;
}

.about-img{
  width: 555px;
  height: 432px;
  padding-top: 55px;
}

.symptoms{
  width: 100%;
  height: 987px;
  display: flex;
  justify-content: center;
  background-color: #E4D39F;
}
.symptoms-wrap{
  width: 987px;
  height: 987px;
}
.symptoms-text{
  width: 754px;
  height: 233px;
  margin: auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.symptoms-text h1{
  margin-top: 89px;
  font-size: 34px;
}
.symptoms-text p{
  font-size: 13px;
  line-height: 2.617;
  letter-spacing: 1.618px;
}
.symptoms-content{
  width: 100%;
  height: 658px;
  border: 1.5px solid #DFDFDF;
  margin-top: 34px;
}
.symptoms-content ul{
  width: 100%;
  min-width: 984px;
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: space-around;
}
.symptoms-content ul li{
  width: 328px;
  height: 328px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  border: 2px solid #DFDFDF;
}
.symptoms-item{
  width: 233px;
  height: 288px;
}
.item-detail{
  width: 100%;
  height: 233px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  text-align: center;
  position: relative;
}
.item-detail h3{
  font-size: 15px;
}
.item-detail p{
  font-size: 13px;
  line-height: 1.381;
  letter-spacing: 1px;
  padding: 21px 0 8px;
}
.sym-img{
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sym-img img{
  width: 89px;
  margin-bottom: 21px;
  height: 89px;
  border-radius: 13px;
}
.detail-btn{
  width: 100%;
  height: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;
}
.detail-btn a{
  width: 100%;
  height: auto;
  line-height: 2.234;
  font-size: 13px;
  border: 3px solid #D5B96F;
  color: #D5B96F;
  transition: 0.5s;
  cursor: pointer;
}
.detail-btn a:hover{
  transition: 0.5s;
}

.treatment{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
}
.treatment-wrap{
  width: 987px;
  height: 100%;
}
.treatment-heading{
  text-align: center;
}
.treatment-heading h1{
  font-size: 34px;
  margin: 89px 0 55px;
}
.treatment-content{
  width: 100%;
  height: auto;
}
.treatment-flow{
  width: 100%;
  height: auto;
}
.treatment-flow ul{
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
}
.treatment-flow ul::before{
  display: block;
  position: absolute;
  content: "";
  background-color: #DFDFDF;
  width: 1px;
  height: calc(100% - 34px);
  top: 8px;
  left: -55px;
}

.treatment-flow ul li{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.treatment-flow ul li > img{
  width: 343px;
  height: 200px;
  background-color: black;
}
.step{
  width: 610px;
  height: auto;
  margin-bottom: 89px;
  position: relative;
}
.step img{
  display: block;
  position: absolute;
  content: "";
  width: 68px;
  height: auto;
  top: -13px;
  left: -89px;
}
.step h3{
  font-size: 21px;
  line-height: 2.617;
}
.step h4{
  font-size: 13px;
  padding-left: 13px;
  line-height: 2.617;
}
.step p{
  font-size: 13px;
  line-height: 2.617;
  margin: 21px 0;
}
.step .open-btn-treatment{
  color: #D5B96F;
  font-size: 13px;
  font-weight: bold;
  line-height: 2.617;
  border: 3px solid #D5B96F;
  margin: 0;
  padding: 0 13px;
  position: absolute;
  right: 0;
  cursor: pointer;
  transition: 0.5s;
  display: flex;
  align-items: center;
}
.step .open-btn-treatment i{
  color: #D5B96F;
  padding: 0 0 3px 5px;
  font-size: 21px;
  transition: 0.5s;
}
.step .open-btn-treatment:hover{
  color: white;
  background-color: #D5B96F;
  transition: 0.5s;
}
#modal-overlay{
	z-index:3;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color: rgba(0, 0, 0, 0.75);
  cursor: pointer;
}
.modal-box{
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  visibility: hidden;
  z-index: 4;
}
.modal-content{
  display: none;
  width: auto;
  max-width: 987px;
  height: auto;
  max-height: 91%;
  overflow: auto;
  position: fixed;
  z-index: 4;
  background-color: white;
  padding: 34px;
  border-radius: 5px;
  visibility: visible;
}
.mechanism{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
ul.mechanism > li{
  line-height: 2.617;
  border-bottom: 2px dotted #DFDFDF;
}
ul.mechanism li p{
  margin: 21px 0 8px;
  display: block;
}
.mechanism p > span{
  font-size: 21px;
  font-weight: bold;
  font-style: italic;
  color: #D5B96F;
  margin-right: 5px;
}
ol.balance{
  display: block;
  padding-left: 21px;
  margin-bottom: 8px;
}
ol.balance li{
  display: block;
  line-height: 2.617;
}
.balance span{
  font-size: 13px;
  margin-right: 8px;
  font-weight: bold;
}

#modal-2 ol{
  width: 100%;
  height: auto;
}
#modal-2 ol li{
  width: 100%;
  height: auto;
}
#modal-2 ol li p{
  margin: 21px 0 8px;
  font-size: 13px;
  line-height: 2.617;
}
#modal-2 ol li p span{
  font-weight: bold;
}
#modal-3 ol{
  width: 100%;
  height: auto;
}
#modal-3 ol h3{
  font-size: 21px;
}
#modal-3 ol li{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 21px 0 8px;
}
#modal-3 .modal-text p{
  line-height: 2;
  margin-top: 13px;
}
.modal-text{
  margin-right: 89px;
}
.modal-text h4{
  display: block;
}
.modal-text p{
  font-size: 13px;
  line-height: 2.617;
  padding-left: 8px;
  color: rgb(144, 144, 144);
}
#modal-3 ol li img{
  width: 377px;
  height: auto;
}
#modal-4 div{
  margin-bottom: 21px;
}
#modal-4 .profile-info{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.sign_img{
  position: absolute;
  right: 0;
  bottom: -100px;
  text-align: right;
}
.sign_img img{
  width: 63%;
}

.modal-symptom{
  display: none;
  width: auto;
  max-width: 987px;
  height: auto;
  max-height: 91%;
  position: fixed;
  z-index: 4;
  background-color: white;
  padding: 0;
  border-radius: 5px;
  visibility: visible;
}

.modal-symptom div{
  margin-bottom: 21px;
}

.modal-symptom h2{
  font-size: 34px;
  line-height: 2.617;
  padding: 0 55px;
  position: relative;
  margin-left: 21px;
}
.modal-symptom h2:before, .modal-symptom h2:after{
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 5px;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
}
.modal-symptom h2:before {left:0;}
.modal-symptom h2:after {right: 0;}


.modal-symptom h3{
  display: inline-block;
  width: 610px;
  font-size: 21px;
  line-height: 1.618;
  margin: 0 0 21px 34px;
  padding: 0 13px;
  border-left: 13px solid rgb(190, 161, 89);
  border-bottom: 2px solid rgb(190, 161, 89);

}

.modal-symptom p{
  display: block;
  font-size: 13px;
  line-height: 1.618;
  padding: 8px 34px 8px 55px;
}

.modal-symptom li p:first-child{
  padding-left: 55px;
}

.modal-symptom li p:not(:first-child){
  padding-left: 89px;
}

.title{
  text-align: center;
}


.wrap_Own_methods{
  display: flex;
  justify-content: space-between;
}

.text_Own_methods,.img_Own_methods{
  margin-bottom: 0;
  padding: 0;
  min-width: 0;
}

.text_Own_methods{
  flex: 1;
}

.img_Own_methods{
  width: 377px;
  height: auto;
  margin-right: 34px;
}

.sub_list{
  padding-left: 89px;
}

.sub_list li{
  padding: 5px 0;
}

.panic_list{
  padding-left: 55px;
}

.panic_list li{
  margin: 13px 0;
}

.modal-content p span{
  font-weight: bold
}

.list_depend li p:first-child{
  padding-left: 55px;
}

.type p{
  padding: 0 0 0 55px;
}
.low_height p{
  padding-bottom: 0;
}
.pad_high{
  padding-top: 55px;
}


p.close-btn{
  position: absolute;
  width: 21px;
  height: 21px;
  top: 13px;
  right: 13px;
  margin: 0;
  padding: 0;
  line-height: 1;
  border: 1px solid #DFDFDF;
  border-radius: 50%;
  transition: 0.5s;
}
p.close-btn:hover{
  transform: rotate(-90deg);
  transition: 0.5s;
}
p.close-btn span:nth-child(1){
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 13px;
  height: 0px;
  border: 1px solid #DFDFDF;
  transform: rotate(45deg);
}
p.close-btn span:nth-child(2){
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 13px;
  height: 0px;
  border: 1px solid #DFDFDF;
  transform: rotate(135deg);
}
.img_wrap{
  width: auto;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}


.profile-text{
  width: auto;
  max-width: 610px;
  height: auto;
  margin-right: 307px;
  position: relative;
}
.profile-text h3{
  font-size: 21px;
  line-height: 2.617;
}
.profile-text p{
  padding-left: 8px;
  margin-bottom: 8px;
  font-size: 13px;
  line-height: 1.618;
  letter-spacing: 1.5px;
}
.profile-img{
  position: absolute;
  width: auto;
  height: auto;
  margin-left: 55px;
  z-index: -1;
  right: -144px;
}
.profile-career{
  width: 100%;
}
.profile-career h3{
  font-size: 21px;
  line-height: 2.617;
}
.profile-career table{
  padding-left: 8px;
}
.profile-career table tr{
  display: flex;
  justify-content: flex-start;
  margin-bottom: 13px;
  border-bottom: 1px dotted #DFDFDF;
}
.profile-career table tr th{
  width:144px;
  height: auto;
  text-align: left;
  line-height: 2.168;
}
.profile-career table tr td{
  width: 100%;
  height: auto;
  text-align: left;
  line-height: 2.168;
}
.profile-speciality{
  width: 100%;
  height: auto;
}
.profile-speciality h3{
  font-size: 21px;
  line-height: 2.617;
}
.speciality-list{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
}
.speciality-list img{
  width: 610px;
  height: auto;
}
.speciality-list ul{
  width: auto;
  height: auto;
  position: absolute;
  right: 0;
  padding-right: 55px;
}
.speciality-list ul li{
  font-size: 13px;
  line-height: 2.617;
  border-bottom: 1px dotted #DFDFDF;
}
.profile-interview{

}
.profile-interview h3{
  width: 100%;
  font-size: 21px;
  line-height: 2.617;
}

.profile-interview h4{
  width: 100%;
  font-size: 13px;
  font-weight: bold;
  margin: 13px 0;
}

.profile-interview p{
  margin: 0 55px 0 21px;
  position: relative;
  line-height: 1.618;
  letter-spacing: 1px;
}

.profile-interview ul{
  margin-left: 34px;
}

.profile-interview ul li{
  margin-bottom: 8px;
}


.fee{
  width: 100%;
  height: 466px;
  display: flex;
  align-items: center;
}
.fee-wrap{
  width: 987px;
  height: 377px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.fee-info{
  width: 377px;
  height: 288px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}
.fee-headeing{
  text-align: center;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fee-headeing h2{
  width: 100%;
  font-size: 21px;
  letter-spacing: 1px;
  padding: 0 0 21px 0;
}
.fee-detail{
  text-align: left;
}
.fee-detail p{
  width: 377px;
  font-size: 13px;
  line-height: 2.617;
  letter-spacing: 1.618px;
}
.fee-detail p span{
  font-size: 13px;
}
.fee-table{
  width: 555px;
  height: 288px;
}
.voice{
  width: 100%;
  height: auto;
  background-color: #E4D39F;
  padding-bottom: 55px;
}
.voice-wrap{
  width: 987px;
  height: 100%;
  margin: auto;
}
.voice-heading{
  text-align: center;
}
.voice-heading h1{
  font-size: 34px;
  margin: 89px 0;
}
.voice-list{
  width: 100%;
  height: auto;
}
.voice-list ul:first-of-type{
  margin: 0;
}
.voice-list ul{
  margin-top: 63px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
ul.voice_list_2,ul.voice_list_3,ul.voice_list_4,ul.voice_list_5,ul.voice_list_6,ul.voice_list_7,ul.voice_list_8,ul.voice_list_9,ul.voice_list_10{
  display: none;
}
.voice-box{
  width: 288px;
  padding: 0px 21px 0;
  position: relative;
  text-align: center;
}
.patient-img{
  position: absolute;
  width: 246px;
  height: auto;
  top: -55px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.patient-img img{
  width: 89px;
  height: auto;
}
.patient-datail{
  text-align: center;
}
.patient-name{
  width: 233px;
  font-size: 21px;
  line-height: 2.617;
  border-bottom: 1px solid #D5B96F;
}
.patient-sym{
  width: 233px;
  font-size: 13px;
  text-align: left;
  margin: 8px 0 0;
  padding-bottom: 8px;
  line-height: 2.617;
  border-bottom: 1px solid #D5B96F;
}
.patient-text{
  position: relative;
  width: 233px;
  font-size: 13px;
  line-height: 1.618;
  margin: 21px 0 0 0;
  padding-bottom: 30px;
  text-align: left;
  letter-spacing: 1.5px;
}
.voice-box a{
  position: absolute;
  bottom: 0;
  right: 0;
  display: inline-block;
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  color: #D5B96F;
  padding: 3px 13px;
  border: 2px solid #D5B96F;
  cursor: pointer;
  transition: 0.5s;
}
.voice-box a:hover{
  background-color: #D5B96F;
  color: white;
  transition: 0.5s;
}
.voice-link{
  margin: 55px 0 0 0;
  text-align: center;
}
.voice-link a{
  font-size: 21px;
  line-height: 2.617;
  text-align: center;
  padding: 0 89px;
  border: 3px solid #D5B96F;
  color: #D5B96F;
  letter-spacing: 1.5px;
}

.site-info{
  padding-top: 55px;
  width: 100%;
  min-width: 987px;
  height: auto;
  display: flex;
  justify-content: center;
}

.wrap_info{
  width: 987px;
  height: 495px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#map-canvas{
  width: 38.1%;
  height: 495px;
  flex-grow: 8;
}
.info-content{
  width: 38.1%;
  height: 495px;
  flex-grow: 5;
}
.info-inner{
  width: 100%;
  height: 100%;
  padding: 21px 0 0 55px;
}
.info-inner h2{
  font-size: 21px;
  letter-spacing: 2.617px;
  margin-bottom: 34px;
}
.info-inner table{
  text-align: left;
  border-collapse: separate;
  border-spacing: 0 21px;
  vertical-align: top;
}
.info-inner table tbody{

}
.info-inner table tbody tr{
  vertical-align: top;
}
.info-inner table tbody th{
  width: 89px;
  height: auto;
  vertical-align: top;
  line-height: 1.618;
  font-size: 13px;
  letter-spacing: 1.618px;
}
.info-inner table tbody td{
  width: auto;
  height: auto;
  line-height: 1.618;
  font-size: 13px;
  letter-spacing: 1.618px;
}
.info-inner table tbody .adress{
  font-size: 13px;
}
.access-detail{
  margin-bottom: 21px;
}
.access-detail h4{
  display: inline-flex;
  align-items: center;
  height: 42px;
  font-size: 15px;
  letter-spacing: 1.618px;
}
.access-detail h4 img{
  width: auto;
  height: 21px;
  margin-right: 16px;
}
.access-detail p{
  display: block;
  height: auto;
  font-size: 13px;
  letter-spacing: 1.618px;
  line-height: 2.617;
}
.info-inner .parking::before{
  content: "※";
}
.btn-page-top{
  display: none;
  width: auto;
  height: auto;
  position: fixed;
  bottom: 34px;
  right: 21px;
  z-index: 3;
  background: #D5B96F;
  border-radius: 50%;
}
.btn-page-top p{
  width: 34px;
  height: 34px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.btn-page-top p i{
  color: white;
  font-size: 21px;
}





/*  form用　記述 */
.head-content{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.head-side{
  width: 178px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  border-top: 1px solid #BABCBC;
}
.head-side h2{
  writing-mode: vertical-rl;
  font-size: 21px;
  padding: 55px 0;
  line-height: 1.618;
}
.head-side > p{
  writing-mode: vertical-rl;
  padding: 55px 0;
  color: #D5B96F;
}
.return-top{
  width: 100%;
  height: auto;
  border-top: 1px solid #BABCBC;
  text-align: center;
}
.return-top a{
  width: 100%;
  padding: 13px 0;
  line-height: 2.617;
  text-align: center;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 1px dotted #BABCBC;
  cursor: pointer;
}
.return-top a i{
  position: absolute;
  left: 0;
  padding-left: 21px;
}
.head-main{
  width: 754px;
  height: auto;
}
.head-main img{

}
.section-first{
  width: 100%;
}
.section-first ul{
  width: 100%;
  padding: 55px 0;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-bottom: 1px dotted #BABCBC;
}
.section-first ul li{
  color: #BABCBC;
}
.section-first ul li span{
  font-weight: bold;
}
.section-first ul li i{
  padding: 0 21px;
}
.form-area{
  width: 100%;
  height: auto;
  background-color: #E4D39F;
}
.form-wrap{
  width: 987px;
  height: auto;
  margin: auto;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
}
.form-content{
  width: 754px;
  height: auto;
  padding-bottom: 55px;
}
.form-content p{
  line-height: 2.617;
}
.form-content p img{
  margin: 0 5px;
}
form{
  width: 100%;
  height: auto;
}
form table{
  width: 100%;
  height: auto;
  border-collapse: collapse;
  border: 1px solid #BABCBC;
}
form table tr{
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
}
form table tr th{
  padding: 13px;
  width: 144px;
  flex-grow: 0;
  text-align: left;
  border-right: 1px solid #BABCBC;
  border-bottom: 1px solid #BABCBC;
  background-color: #f1f1f1;
}
form table tr th div{
  padding-top: 8px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
form table tr th div img{
  margin-right: 34px;
  margin-top: 13px;
}

form table tr td{
  padding: 13px;
  width: 608px;
  flex-grow: 1;
  border-bottom: 1px solid #BABCBC;
  background-color: white;
}
form table tr td div{

}
form table tr td div p{
  width: 100%;
  line-height: 2.617;
  display: flex;
  align-items: center;
}
form table tr td div p input{
  height: 21px;
  margin: 0 13px;
  line-height: 1.618;
}
input.name{
  width: 89px;
}
select.birth{
  margin-left: 3px;
}
select.pref_id{
  margin-bottom: 8px;
}
input:focus::placeholder {
  color: transparent;
}
input.mail{
  width: 377px;
  margin: 0;
}
input.btn-confirm{
  font-size: 13px;
  padding: 13px 21px;
  border-radius: 3px;
  border-style: none;
  background-color: white;
}
.btn-wrap{
  text-align: center;
  margin: 34px 0;
  height: auto;
}
.back{
  font-size: 13px;
  padding: 13px 21px;
  border-radius: 3px;
  border-style: none;
  background-color: white;
}
input.error,select.error{
  outline: 0;
  box-shadow: 0 0 5px #ec2828;
  border: 1px solid #ec2828;
  border-style: none;
}
label.error{
  color: red;
  margin-left: 13px;
  border-style: none;
}

.thanks{
  width: 100%;
  height: 144px;
  padding-bottom: 55px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 1px dotted #BABCBC;
}


.mapinfo{
  width: 233px;
  height: 89px;
}
.mapinfo p{
  width: 144px;
  height: auto;
}
.mapinfo p img{
  width: 100%;
  height: auto;
}


.menu_list{
  width: 100%;
  height: 100%;
  display: flex;
  padding: 34px;
}
.tab_list{
  width: 377px;
}

.tab_list li{
  width: 100%;
  height: 55px;
  display: flex;
  align-items: center;
  color: rgb(255, 255, 255);
  background-color: rgb(144, 144, 144);
  margin-bottom: 1px;
}
.tab_list li.select{
  background-color: rgb(89, 89, 89);
}
.tab_list li a{
  width: 100%;
  height: 100%;
  padding-left: 34px;
  display: flex;
  align-items: center;
}


.content_list{
  overflow: auto;
  width: 610px;
  height: 466px;
}
div.menu_list ul.content_list li p{
  padding-left: 55px;
}

.content_list li.hide{
  display: none;
}

.Lumbago_list{
  padding-left: 89px;
}

.Lumbago_list li{
  margin-bottom: 8px;
}

footer{
  width: 100%;
  height: auto;
  margin-top: 21px;
}

.copyright{
  width: auto;
  height: 21px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: black;
}

.copyright p{
  color: white;
}
